@charset "utf-8";
/* CSS Document */

/*栏目标题*/
.row1 { height:55px; text-align:right;}
.title_1 { background:url(../images/title_1.png) no-repeat;}
.title_2 { background:url(../images/title_2.png) no-repeat;}
.title_3 { background:url(../images/title_3.png) no-repeat;}
.title_4 { background:url(../images/title_4.png) no-repeat;}
.title_5 { background:url(../images/title_5.png) no-repeat;}
.title_7 { background:url(../images/title_7.png) no-repeat;}
.row1 .position { background:url(../images/home.gif) no-repeat left 32px; padding:26px 10px 5px 20px; float:right; height:24px;}

/*二级页面*/
.content { background:url(../images/leftsiderbg.png) repeat-y left top; padding-bottom:20px;}
.leftsider { float:left; min-height:500px; padding:22px 12px 0 0; width:192px;}
.leftsider li { height:30px; line-height:30px; font-size:14px; padding:2px 0 2px 0;}
.leftsider li a { background:url(../images/list_hover1.png) no-repeat 20px -80px; height:30px; line-height:30px; font-size:14px; padding-right:40px; width:152px; display:block; text-align:right;}
.leftsider li a:hover { background:url(../images/list_hover1.png) no-repeat 20px -160px; display:block; color:#666; text-decoration:none;}
.leftsider li.on { background:url(../images/list_hover1.png) no-repeat 20px 3px; color:#fff; font-weight:bold; text-align:right; padding-right:40px;}
.leftsider li.li1 { height:40px; line-height:40px;}
.leftsider li.li1 a { background:url(../images/list_hover.png) no-repeat 10px -80px; height:40px; line-height:40px;}
.leftsider li.li1 a:hover { background:url(../images/list_hover.png) no-repeat 10px -160px;}
.leftsider li.li1.on { background:url(../images/list_hover.png) no-repeat 10px 3px; color:#fff; font-weight:bold; text-align:right; padding-right:40px;}


.rightsider { float:right; width:736px;}
.rightsider .title { text-align:center; padding:25px 30px; font-size:18px;}
.rightsider .text { padding:0 15px;font-size:14px}
.rightsider .text p { text-indent:2em;} 
.rightsider .text p a { color:#f30; font-weight:bold; padding-right:30px;}

.rightsider .listcon { padding:30px 20px; font-size:14px;}
.rightsider .listcon ul { min-height:500px; padding:0 00px;}
.rightsider .listcon li{ line-height:30px; border-bottom:#c8c8c8 dashed 1px; padding:0 20px;}
.rightsider .listcon li span { float:right;}

/*参与部门*/
.rightsider .poplist{padding:0 20px 10px 10px;}
.rightsider .netcon { position:relative; z-index:9999;}
.rightsider .netcon ul { width:675px; border:1px solid #ccc; border-width:1px 0 1px 1px;}
.rightsider .netcon li { height:30px; width:675px; float:left; z-index:0;}
.rightsider .netcon li.list_tit { font-weight:bold; background-color:#eee; }
.rightsider .netcon li.list_ou { background-color:#fafafa;}
.rightsider .netcon li .s1 { width:31px; text-align:center;line-height:28px; border-right:1px solid #ccc; border-bottom:1px solid #e4e4e4; border-left:1px solid #fafafa; border-top:1px solid #fff; display:block; float:left; }
.rightsider .netcon li .s2{ width:182px; padding:0 4px;text-align:center; line-height:28px; border-right:1px solid #ccc; border-bottom:1px solid #e4e4e4; border-left:1px solid #fafafa; border-top:1px solid #fff; display:block; float:left;}
.rightsider .netcon li .s3{ width:148px; padding:0 4px;line-height:28px; border-right:1px solid #ccc; border-bottom:1px solid #e4e4e4; border-left:1px solid #fafafa; border-top:1px solid #fff; display:block; float:left; }
.rightsider .netcon li .s4{ width:148px; border-right:none; padding:0 2px;line-height:28px; border-right:1px solid #ccc; border-bottom:1px solid #e4e4e4; border-left:1px solid #fafafa; border-top:1px solid #fff; display:block; float:left; }

.rightsider .netcon li .s_t{z-index:0;}


.rightsider .netcon li:after{ content:""; height:0; visibility:hidden; display:block; clear:both;line-height:28px; border-right:1px solid #ccc; border-bottom:1px solid #e4e4e4; border-left:1px solid #fafafa; border-top:1px solid #fff; display:block; float:left; }

/*诉求件列表*/
.content_list { width:950px; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; background:#f3f9fa; padding:4px; font-size:14px;}
.row2, .row3 { border:1px solid #d8d8d8; border-bottom:2px solid #d8d8d8; background:#fff; padding:1px 0 0 1px;}
.row2 .modhead, .row3 .modhead { height:28px; line-height:28px; background:#d8f0fb;}
.row2 .modtitle, .row3 .modtitle { font-weight:bold; padding-left:20px; float:left;}
.row2 .modmore, .row3 .modmore { float:right; font-size:12px; color:#999; width:490px;}
.row2 .modcon { padding:4px 20px;}
.row2 .modcon table, .row3 .modcon table { width:100%;}
.row2 .modcon td, .row3 .modcon td  { height:28px; line-height:28px; padding:0 4px; border-bottom:1px solid #f4f4f4; }
.row2 .modcon td.tdr { text-align:right; width:220px;}
.row2 .modcon td a, .row3 .modcon td a { color:#2e9ffd; font-size:12px; padding-left:20px;}
.row2 .modcon td a:hover, .row3 .modcon td a:hover {color:#2e9ffd;}
.row3 .modmore i { float:right; font-style:normal; width:420px; text-align:right; padding-right:10px;}
.row2 .modmore span, .row3 .modmore span { float:right; display:block; width:60px;}
.row2 .modmore a { float:right; color:#2e9ffd; display:block; width:420px; text-align:right; padding-right:10px;}
.row2 .modmore a:hover { color:#2e9ffd;}

.row2 .modmore .btn_on, .row3 .modmore .btn_on { float:right; display:block; background:url(../images/open.gif); width:45px; height:24px; margin:2px 2px 1px 5px; cursor:pointer;}
.row2 .modmore .btn_off, .row3 .modmore .btn_off { float:right; display:block; background:url(../images/close1.gif); width:45px; height:24px; margin:2px 2px 1px 5px; cursor:pointer;}


.tbox_list { background:url(../images/form.gif) no-repeat 0 0; width:220px; height:20px; line-height:20px; border:none; padding:0 3px; border-right:1px solid #999;}
.tbox_list_s {background:url(../images/form.gif) no-repeat 0 0; width:70px; height:20px; line-height:20px; border:none; padding:0 3px; border-right:1px solid #999;}
.tbox_list_m {background:url(../images/form.gif) no-repeat 0 0; width:210px; height:20px; line-height:20px; border:none; padding:0 3px; border-right:1px solid #999;}
.tbox_list_m1 {background:url(../images/form.gif) no-repeat 0 0; width:140px; height:20px; line-height:20px; border:none; padding:0 3px; border-right:1px solid #999;}

.row3 { margin-top:4px;}
.row3 .modcon { padding:4px 10px;}
.row3 .modcon td.tdr { text-align:right; width:100px;} 
.row3_1 { padding-bottom:4px;}
.row3_2 { border-top:2px solid #999;}
.row3_2 th { background:#eee; text-align:center;}
.row3_2 td { text-align:center; color:#777; height:24px; line-height:24px; overflow:hidden;}
.row3_2 td.tdl { text-align:left;}
.row3_2 td.tdl a { color:#333;}
.row3_2 td.tdl a:hover {color:#2e9ffd;}
.row3_2 tr.tr_ou { background:#fafafa;}

/*弹出层*/
.row2 { position:relative; z-index:1; }
.row2 .fd .condiv { position:absolute; width:320px; height:340px; left:0; top:0;}
.row2 .fd .condiv .con2 { padding:2px 12px; font-size:12px;}
.row2 .fd .condiv .tit { text-align:center; font-size:14px; color:#F60; line-height:30px; line-height:30px; background:#D8F0FB;}
.row2 .fd .close { z-index:20; position:absolute; right:0; top:0;}
.row2 .fd { width:320px; height:340px; position:absolute; top:40px; right:8px; border:2px solid #ccc; background:#f4f4f4; overflow:hidden; z-index:2; }
.row2 .fd .fdbg { z-index:3; position:absolute; width:320px; height:340px;top:40px; right:8px;}

/*部门登录*/
.con_login { width:958px; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; font-size:14px;background:url(../images/login_bg.png) no-repeat; padding:99px 0 0 0;}
.con_login .login_admin { margin:0 auto 0 auto; width:388px; height:250px; position:relative;}
.con_login .login_admin .forget_possword{ width:64px; height:24px; line-height:24px; top:36px; *top:40px; left:304px; position:absolute;}
.con_login .login_admin table { width:100%;}
.con_login .login_admin td { height:20px; line-height:20px; padding:6px 4px; font-size:14px;}
.con_login .login_admin td.tdr { text-align:right;}
.con_login .login_admin td.tdc { text-align:center;}
.gray { color:#999; font-size:12px;}
.blue { color:#2E9FFD; font-size:12px;}
.con_login .login_admin .row_g2 { border-top:1px solid #eee; margin-top:10px; padding:10px 50px 0 25px; height:40px; line-height:30px;}

/*弹出层*/
.rightsider .netcon  {}
.rightsider .netcon .finfo_div{ position:absolute; z-index:999; top:0; left:0; border:0;}
.rightsider .netcon .finfo { width:220px; position:absolute; top:0px; left:-5px; border:1px solid #BDE0F3; background:#fff; overflow:hidden; height:130px; z-index:999;}
.rightsider .netcon .finfo .condiv { z-index:9999;}
.rightsider .netcon .finfo .condiv .con2 { padding:5px 12px; font-size:12px; height:60px; overflow:auto; text-align:left;}
.rightsider .netcon .finfo .condiv .tit { text-align:center; font-size:14px; color:#F60; line-height:30px; line-height:30px; background:#e5f8ff;}
.rightsider .netcon .finfo .close { z-index:9999; position:absolute; right:5px; top:5px;}
.rightsider .netcon .finfo .fdbg { z-index:9999; position:absolute; height:100px;top:30px; right:8px;}




